sftp-admin(8)

NOM
sftp-admin - Commande MySecureShell

SYNOPSYS
sftp-admin [options ssh] user@hostname

DESCRIPTION
Permet d'administrer a distance un serveur MySecureShell.

  OPTIONS

options ssh : passe des options au serveur ssh

user@hostname : user est votre administrateur et hostname est l'adresse de votre serveur

EXEMPLES

sftp-admin [ssh options] MSS@hostname
    MSS administre le serveur hostname avec le port 22.

sftp-admin [ssh options] MSS@hostname:2006
    MSS administre le serveur hostname avec le port 2006.

VOIR AUSSI
MySecureShell(8), sftp-who(8), sftp-state(8), sftp-kill(8) sftp-verif(8)